View Single Post
count duckula

 
Member Since: Jan 08, 2012
Posts: 6
count duckula is on a distinguished road

count duckula is offline
Quote:
Originally Posted by pigoo3 View Post
If you have OS 10.6.8 installed on your Mac...then it is NOT a G5 based computer!

If it is a G5 based computer...then there is NO WAY you have 10.6.8 installed on it. 10.5.8 (Leopard) yes...but not 10.6.8 (Snow Leopard).

- Nick
hmm, maybe is it 10.5.8, I'll check, I have seen many people (teachers, friends) using logic 9 on 10.5.8
QUOTE Thanks